# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-08-09 07:19
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('medialibrary', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='created_time',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2016, 8, 9, 7, 19, 6, 952702, tzinfo=utc), verbose_name='Created'),
            preserve_default=False,
        ),
    ]
